Дистрибутивы с исправленной ошибкой:

Патчи для устаревших дистрибутивов: